[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[plamo:30142] Plamo-4.7b4(2009.09.23版)のinstall



尾形です。

Plamo-4.7b4(2009.09.23版)のinstallをデフォルト+gnomeで
行って見ました。

vlc-1.01でmpeg2.mpgなファイルの変換を行うと
プロファイル
Video - H264+AAC(TS)
Video - MPEG4+AAC(MP4)
It seems your FFMPEG (libavcodec) installation lacks the following encoder:
MPEG AAC Audio.
のメッセージで変換出来ないようです。

では。



[検索ページ] [メール一覧]
Plamo ML 公開システム